<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Conditions</title>
  </head>

  <body>
    <ol>
      <li>Използвайки if-else: Според дефинираната променлива часът е 10 сутринта. Какъв е поздравът през различните части от деня? Изведете резултата в конзолата.</li>
      <li>Използвайки switch: Проверете кой ден от седмицата е дефинираната променлива dayNumber = 4. Изведете резултата в конзолата.</li>
      <li>Използвайки ternary operator: Проверете дали часът hours = 5 е по-малък от 10. Ако е, то тогава добавете "0" пред часa. В противен случай, конвертирайте часa до стринг (.toString()). Изведете резултата в конзолата.</li>
    </ol>

    <script src="scripts/main.js"></script>
  </body>
</html>
